SyncPilledDocs

Get one person's counts

GET
/v1/admin/apps/{app}/users/{user}

Measured now, from their store.

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Path Parameters

app*string

The app's id.

user*string

The id the app's sign-in provider gives them, URL-encoded.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/apps/string/users/string"
{  "id": "string",  "first_seen_at": "2019-08-24T14:15:22Z",  "last_seen_at": "2019-08-24T14:15:22Z",  "records": 0,  "record_bytes": 0,  "file_bytes": 0}